felix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Carsten Ziegeler (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (FELIX-5487) Utils code requires Java 6 - should be Java 5
Date Mon, 16 Jan 2017 14:10:26 GMT

     [ https://issues.apache.org/jira/browse/FELIX-5487?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Carsten Ziegeler closed FELIX-5487.
-----------------------------------

> Utils code requires Java 6 - should be Java 5
> ---------------------------------------------
>
>                 Key: FELIX-5487
>                 URL: https://issues.apache.org/jira/browse/FELIX-5487
>             Project: Felix
>          Issue Type: Bug
>    Affects Versions: utils-1.8.4
>            Reporter: Carsten Ziegeler
>            Assignee: Carsten Ziegeler
>             Fix For: utils-1.8.6
>
>
> Although the pom is configured to compile for target 1.5, the source is using 1.6 api



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message